Requisitos del sistema | Adobe Acrobat PDF Pack

Adobe Acrobat PDF Pack

Navegador

  • Microsoft Windows 10 con Microsoft Edge, Firefox o Chrome
  • Microsoft Windows 7 con Firefox o Chrome
  • macOS X v10.12 o posterior con Safari 11 o posterior, Firefox o Chrome

Aplicación móvil*†

El acceso y la funcionalidad de la aplicación móvil dependen del servicio.

  La herramienta Enviar para firmar que se incluye en Adobe Acrobat PDF Pack se basa en los servicios en la nube proporcionados por Adobe Sign y presenta unos requisitos únicos para el navegador. Consulte los requisitos.

Versiones de idioma

Inglés

Japonés

Francés

Alemán

Neerlandés

Italiano

Checo

Danés

Finés

Coreano

Noruego

Polaco

Portugués (Brasil)

Ruso

Español

Sueco

Turco

Chino simplificado

Chino tradicional

Nota:

Los servicios en línea de Adobe solo están disponibles para usuarios de al menos 13 años de edad y requieren la aceptación de condiciones adicionales y de la Política de privacidad de Adobe. Los servicios en línea no están disponibles en todos los países o idiomas, pueden requerir el registro del usuario y se pueden dejar de ofrecer o se pueden modificar total o parcialmente sin previo aviso. Se pueden aplicar tarifas adicionales o tarifas de suscripción.

Logotipo de Adobe

Inicia sesión en tu cuenta